a,
ins{text-decoration:none}
a,
hr{padding:0}
h1,
th{text-transform:uppercase}
.ourservices_section h2,
.recentpost_section h2,
.support_section h2{text-align:center}
address,
article,
aside,
details,
figcaption,
figure,
footer,
h2 .legend,
header,
hgroup,
hr,
menu,
nav,
section{display:block}
.clearfix,
.comment-body{zoom:1}
.columnwrapp .column1,
.columnwrapp .column10,
.columnwrapp .column11,
.columnwrapp .column12,
.columnwrapp .column13,
.columnwrapp .column14,
.columnwrapp .column15,
.columnwrapp .column16,
.columnwrapp .column2,
.columnwrapp .column3,
.columnwrapp .column4,
.columnwrapp .column5,
.columnwrapp .column6,
.columnwrapp .column7,
.columnwrapp .column8,
.columnwrapp .column9,
.columnwrapp .fleft,
.fleft{float:left}
.widget_advertisement img,
a,
embed,
iframe,
img,
object{max-width:100%}
.clear,
.clearfix:after,
.comment-body:after{clear:both}
@font-face{font-family:dinregular;src:url(fonts/din-webfont.eot);src:url(fonts/din-webfont.eot?#iefix) format('embedded-opentype'), url(fonts/din-webfont.woff2) format('woff2'), url(fonts/din-webfont.woff) format('woff'), url(fonts/din-webfont.ttf) format('truetype'), url(fonts/din-webfont.svg#dinregular) format('svg');font-weight:400;font-style:normal}
abbr,
address,
article,
aside,
audio,
b,
blockquote,
body,
canvas,
caption,
cite,
code,
dd,
del,
details,
dfn,
div,
dl,
dt,
em,
fieldset,
figcaption,
figure,
footer,
form,
h1,
h2,
h3,
h4,
h5,
h6,
header,
hgroup,
html,
i,
iframe,
img,
ins,
kbd,
label,
legend,
li,
mark,
menu,
nav,
object,
ol,
p,
pre,
q,
samp,
section,
small,
span,
strong,
sub,
summary,
sup,
table,
tbody,
td,
tfoot,
th,
thead,
time,
tr,
ul,
var,
video{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:0 0;font-family:dinregular}
td,
th{padding:10px}
html{font-size:100%;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%}
body{font:normal 400 13px/1 dinregular, Arial, sans-serif;word-wrap:break-word}
dd,
dt{line-height:1.4}
blockquote,
cite,
em,
i,
mark{font-style:italic}
dt,
mark,
th{font-weight:700}
#footer ol,
#footer ul,
#header ol,
#header ul,
.portfolio_slider ul,
.services_slider ul,
.sidebar ol,
.sidebar ul,
.testimonial_slider ul{list-style:none}
blockquote,
q{quotes:none}
blockquote:after,
blockquote:before,
q:after,
q:before{content:'';content:none}
blockquote{background:#EEE;border-left:5px solid #049cdb;margin:10px 0;padding:10px 15px 5px;quotes:none}
table{border-bottom:1px solid #DDD;margin:15px 0;width:100%;border-collapse:collapse;border-spacing:0}
td{border:1px solid #DDD}
th{background:0 none;border:1px solid #049cdb;color:#FFF}
th a{color:#FFF}
code,
kbd,
pre{background-color:#EEE;font-family:monospace;font-size:13px;line-height:20px}
pre{padding:18px;overflow:auto;white-space:pre-wrap;margin:10px 0}
ins{background:#ff9;color:#000}
dd{margin-bottom:20px}
address{margin:0 0 15px;line-height:20px}
abbr,
acronym,
dfn{border-bottom:1px dotted #049cdb;cursor:help}
sub,
sup{font-size:10px;height:0;line-height:1;position:relative;vertical-align:baseline}
sub{top:2px}
a{margin:0;font-size:100%;vertical-align:baseline;background:0 0}
.searchform .search_field,
.searchform label,
.share img,
.share li,
.social img,
.text,
.textarea,
input,
select{vertical-align:middle}
mark{background-color:#ff9;color:#000}
.singlepost h1,
h1,
h2,
h3,
h4,
h5,
h6{font-weight:400}
del{text-decoration:line-through}
.widget-recentpost a:hover,
.widget_category a:hover{text-decoration:underline}
abbr[title],
dfn[title]{border-bottom:1px dotted;cursor:help}
hr{height:1px;border:0;border-top:1px solid #ccc;margin:1em 0}
a:focus,
input:focus,
select:focus,
textarea:focus{outline:0}
img{border:0;-ms-interpolation-mode:bicubic}
h1{font-family:Lato;font-size:24px}
.page_title h2{margin-bottom:0; font-family: Dinregular;}
.support_section h2{font-size:60px;margin-bottom:50px}
.support_section h2 .legend{font-family:LatoHairline;font-size:48px}
.recentpost h2,
.service_single h2{font-family:Lato}
.recentpost_section .inner h2{text-align:left}
.service_single h2{font-size:14px;margin-bottom:13px}
.recentpost h2{font-size:13px;text-transform:none;margin-bottom:3px}
.button_blue,
.load_more,
.searchform label,
h2,
h3,
h6{text-transform:uppercase}
.singlepost h2,
article h2{font-family:Lato;font-size:18px;line-height:23px;margin-bottom:13px}
h2{font-family:Lato;font-size:30px;margin-bottom:30px}
h2 .legend{font-family:LatoLightItalic;font-size:20px;margin-top:15px}
h3{font-weight:bold;font-size:18px}
.sidebar h3{margin-bottom:13px}
#footer h3{}
#footer h3 span,
.comments h3{font-family:LatoRegular}
#footer .section_blue h3{font-size:30px;margin-bottom:40px}
.comments h3,
h6{margin-bottom:15px}
#footer .section_widgets h3{padding-bottom:15px;margin-bottom:15px;border-bottom-width:1px;border-bottom-style:solid;position:relative}
#footer .section_widgets h3:after{content:'';display:block;height:0;width:50%;border-bottom-width:1px;border-bottom-style:solid;position:absolute;bottom:-1px;right:0}
.clear,
.clearfix:after,
.clearfix:before{width:100%;height:0;visibility:hidden;overflow:hidden;display:block}
.comments h3{font-size:24px}
h4,
h6{font-size:16px}
h4{font-family:Lato;line-height:1.2;margin-bottom:2px}
h6{font-family:LatoRegular;line-height:1.4}
.button_blue,
.color_white,
.largebutton_blue,
.load_more,
.logo,
.menuicon,
.menutop .sub-menu a.hover,
.menutop .sub-menu a:hover,
.menutop a,
.menutopmob a:hover,
.section_blue,
.section_blue a,
.supportlink:hover,
input#submit{color:#fff}
#footer .section_widgets h3:after,
.border_white{border-color:#fff}
.bg_white,
.icon_styled,
.menutop .sub-menu,
.menutopmob,
.searchform .search_field,
.slide_circle,
.supportlink,
body{background-color:#fff}
.color_gray,
.comment-form p input#author,
.comment-form p input#email,
.comment-form p input#url,
.comment-form p textarea#comment,
.recentpost h2 a:hover,
.searchform .search_field,
.service_single h2 a,
.text,
.textarea,
.widget_recenttwitter a,
article h2 a,
body{color:#727272}
.button_blue:hover,
.largebutton_blue:hover,
.load_more:hover,
.service_single h2 a:hover,
article h2 a:hover,
input#submit:hover{color:#333}
.menutop .sub-menu a,
.menutopmob a,
.slide_circle{color:#fff;background:0 0!important}
.menutop .sub-menu a:hover,
.menutopmob a:hover{background:#08aef3!important}
h1{color:#242424}
#footer .widget-recentpost{color:#b6bbc1}
#footer .widget-boxtext,
#footer .widget-boxtext a,
#footer .widget-category,
#footer .widget-category a,
#footer .widget-recenttwitter,
#footer .widget-recenttwitter a{color:#7f9aa7}
.copyrightbar,
.copyrightbar a{color:#6b6e73}
.supportlink{color:#b2b2b2}
.widget_category,
.widget_category a{color:#515151}
.border_gray{border-color:#727272}
.bg_gray{background-color:#727272}
.button_blue:hover,
.largebutton_blue:hover,
.load_more:hover,
input#submit:hover{background-color:#ddd}
#footer .section_widgets h3,
.color_graylight,
.logo .theme_descr{color:#e4e4e4}
.searchform label{color:#c6c6c6}
.comment-form p label,
.contactform .label label{color:#b9b9b9}
.border_graylight,
.supportlink,
.testimonial_slider{border-color:#e4e4e4}
.icon_styled,
.searchform .search_field{border-color:#e5e5e5}
.icon_rounded{border-color:#efefef}
img.avatar{border-color:#e0e0e0}
.ourservices_section,
.page_title{border-color:#ededed}
.comment-form p input#author,
.comment-form p input#email,
.comment-form p input#url,
.comment-form p textarea#comment,
.text,
.textarea{border-color:#eee}
.menutop .sub-menu li,
.menutopmob li{border-color:#058cc4}
.share_block,
.sidebar hr,
article{border-color:#cecece}
.bg_graylignht{background-color:#e4e4e4}
.ourservices_section,
.service_single{background-color:#f5f5f5}
.meta_author,
.meta_category,
.meta_date{background-color:#f4f4f4}
.page_title{background-color:#f8f8f8}
#footer .widget-boxtext a:hover,
#footer .widget-category a:hover,
#footer .widget-recenttwitter a:hover,
#footer h3 span,
.color_blue,
.logo .theme_name,
.sidebar h3 span,
.widget_category a:hover,
.widget_recenttwitter a:hover,
a,
h2 .label{color:#ddd}
#footer .section_widgets h3,
.border_blue,
.hover .menuicon,
.menutop a.hover,
.menutop a:hover,
.service_img,
.services_slider .flex-direction-nav a,
a.menuicon:hover{border-color:#049cdb}
.bg_blue,
.button_circle span,
.menutop .sub-menu a.hover,
.menutop .sub-menu a:hover,
.menutopmob a:hover,
.section_blue,
.services_slider .flex-direction-nav a:hover,
.supportlink:hover{background-color:#049cdb}
.button_blue,
.largebutton_blue,
.load_more,
a.icon_styled:hover,
a:hover .icon_styled,
input#submit{background-color:#069cd7}
.button_circle{background-color:#049cdb;background-color:rgba(4, 156, 219, .22)}
#footer{
	background-image: url('/wp-content/themes/zenbu/images/pattern_footer.jpg');
}
.color_purple{color:#1b1325}
.border_purple{border-color:#1b1325}
#header,
.bg_purple{ 
	/*background: rgba(2, 14, 164, 1) url("/wp-content/themes/zenbu/images/header.jpg") repeat scroll 0 0; */
	
    background-color: rgba(4, 156, 219, 0.8);
    background-color: #49b8e5;
    	
	box-shadow: 1px -1px 5px 1px; 
	position: fixed; 
	width: 100%; 
	z-index: 1000;
}
	
.copyrightbar{background-color:#0157A4; color: #FFF;}
.clear{font:400 0/0 Arial}
.clearfix:after,
.clearfix:before{content:'';text-indent:-99999px}
.container{margin:0 auto;width:1020px}
.column1,
.fullwidth{width:100%}
.gutter{margin-left:10px;margin-right:10px}
.fullwidth{display:block}
.column2{width:50%}
.column3{width:33.33333333333333%}
.column4{width:25%}
.column5{width:20%}
.column6{width:16.66666666666667%}
.column7{width:14.28571428571429%}
.column8{width:12.5%}
.column9{width:11.11111111111111%}
.column10{width:10%}
.column11{width:9.090909090909091%}
.column12{width:8.333333333333333%}
.column13{width:7.692307692307692%}
.column14{width:7.142857142857143%}
.column15{width:6.666666666666667%}
.column16{width:6.25%}
.columnwrapp .fright,
.commentlist .reply,
.fright{float:right}
p{line-height:1.5}
.contactform .label label,
.text,
.textarea{font-size:13px;line-height:16px;font-family:LatoRegular;cursor:text}
.bold{font-weight:700}
.italic{font-style:italic}
form .outerwrapp{padding:0 11px;overflow:hidden}
form .innerwrapp{position:relative;left:-11px}
.text,
.textarea{display:block;margin:0;border-width:2px;border-style:solid;padding:9px 8px;width:100%}
.text{height:16px}
.textarea{height:116px;resize:none;overflow:auto}
.contactform .label{position:relative;margin-bottom:12px}
.contactform .label label{position:absolute;top:0;left:0;padding:11px 10px}
.contactform .largebutton_blue{display:block;margin:0 auto}
.searchform{position:relative}
.searchform .search_field,
.searchform label{font-family:LatoRegular;font-size:14px;line-height:18px;height:18px;display:block;width:100%;cursor:text;margin:0}
.searchform label{padding:7px 10px;position:absolute;top:0;left:0;z-index:1}
.searchform .search_field{padding:6px 9px;border-width:1px;border-style:solid}
.searchform .button_blue{width:86px;position:absolute;top:0;right:-120px}
.comment-form p{position:relative;margin-bottom:12px;line-height:1}
.comment-form p input#author,
.comment-form p input#email,
.comment-form p input#url,
.comment-form p label,
.comment-form p textarea#comment{font-family:LatoRegular;font-size:13px;line-height:16px;vertical-align:middle;display:block;cursor:text;margin:0}
.comment-form p label{position:absolute;top:0;left:0;cursor:text;padding:11px 10px}
.comment-form p input#author,
.comment-form p input#email,
.comment-form p input#url,
.comment-form p textarea#comment{border-width:2px;border-style:solid;padding:9px 8px}
.icon_rounded,
.icon_styled,
img.avatar{position:relative;border-width:4px;border-style:solid;display:block;z-index:1}
.comment-form p input#author,
.comment-form p input#email,
.comment-form p input#url{height:16px;width:55%}
.comment-form p textarea#comment{height:80px;width:90%;resize:none;overflow:auto}
.button_blue,
.icon_rounded,
.icon_styled,
.load_more,
.widget_search,
img.avatar{overflow:hidden}
.icon_rounded{width:50px;height:50px;-moz-border-radius:29px;-webkit-border-radius:29px;-khtml-border-radius:29px;-icab-border-radius:29px;border-radius:29px;-opera-border-radius:29px;-o-border-radius:29px;-border-radius:29px}
img.avatar{width:32px;height:32px;-moz-border-radius:38px;-webkit-border-radius:38px;-khtml-border-radius:38px;-icab-border-radius:38px;border-radius:38px;-opera-border-radius:38px;-o-border-radius:38px;-border-radius:38px}
.button_circle,
.button_circle span{display:block;cursor:pointer;width:78px;height:78px;position:relative;overflow:hidden;z-index:1}
.button_circle{padding:8px;-moz-border-radius:47px;-webkit-border-radius:47px;-khtml-border-radius:47px;-icab-border-radius:47px;border-radius:47px;-opera-border-radius:47px;-o-border-radius:47px;-border-radius:47px}
.button_circle span{text-indent:-99999px;background-image:url(images/whitearrow.png);background-repeat:no-repeat;background-position:50% 50%;-moz-border-radius:39px;-webkit-border-radius:39px;-khtml-border-radius:39px;-icab-border-radius:39px;border-radius:39px;-opera-border-radius:39px;-o-border-radius:39px;-border-radius:39px}
.button_circle:hover span{background-position:55% 50%}
.icon_styled{width:88px;height:88px;-moz-border-radius:48px;-webkit-border-radius:48px;-khtml-border-radius:48px;-icab-border-radius:48px;border-radius:48px;-opera-border-radius:48px;-o-border-radius:48px;-border-radius:48px}
.icon_styled img.default,
.icon_styled img.hover{display:block;width:46px;height:46px;position:absolute;top:50%;left:50%;margin:-23px 0 0 -23px}
a .icon_styled img.default,
a.icon_styled img.default,
a.icon_styled:hover img.hover,
a:hover .icon_styled img.hover{display:block;visibility:visible}
a .icon_styled img.hover,
a.icon_styled img.hover,
a.icon_styled:hover img.default,
a:hover .icon_styled img.default{display:none;visibility:hidden}
.button_blue,
.load_more{font-family:Lato;font-size:14px;text-align:center;display:inline-block;margin:0;border:0;cursor:pointer;position:relative;z-index:1;-moz-border-radius:3px;-webkit-border-radius:3px;-khtml-border-radius:3px;-icab-border-radius:3px;border-radius:3px;-opera-border-radius:3px;-o-border-radius:3px;-border-radius:3px}
input#submit,
input.largebutton_blue{font-family:LatoRegular;border:0;cursor:pointer;text-transform:uppercase;text-align:center}
a.button_blue{line-height:18px;padding:7px 0}
input.button_blue{height:32px}
.load_more{line-height:18px;padding:7px;display:block}
input#submit{font-size:14px;padding:0 30px;height:40px}
input.largebutton_blue{font-size:16px;padding:0 40px;height:49px}
.sidebar .widget{font-family:LatoLight;font-size:15px}
.widget_boxtext a,
.widget_recentpost a{font-family:LatoRegular}
.sidebar hr{margin-top:20px;margin-bottom:20px}
.widget_recentpost article{margin-bottom:10px}
.widget_recenttwitter,
.widget_recenttwitter p{line-height:1.4}
.widget_recenttwitter li{margin-bottom:20px;padding-left:45px;background-repeat:no-repeat;background-position:0 50%}
.widget-category li,
.widget_category li{background-repeat:no-repeat;background-position:0 5px}
.widget_boxtext,
.widget_boxtext p{line-height:1.5}
.widget_category{line-height:17px}
.widget-boxtext,
.widget-boxtext p,
.widget-recentpost,
.widget-recentpost p{line-height:1.3}
.widget_category li{margin-bottom:7px;padding-left:13px;background-image:url(images/category_mark_blue.png)}
.widget_advertisement{text-align:center}
.widget-boxtext,
.widget-category,
.widget-recentpost,
.widget-recenttwitter{font-family:LatoLight}
.widget-boxtext,
.widget-recentpost,
.widget-recenttwitter{font-size:15px}
.widget-recentpost li{margin-bottom:13px}
.widget-recentpost .icon_rounded{float:left;margin-right:13px}
.widget-recenttwitter,
.widget-recenttwitter p{line-height:1.4}
.widget-recenttwitter li{padding-left:35px;margin-bottom:20px}
.widget-category{font-size:14px;line-height:17px}
#footer .widget ul .rss-date,
#footer .widget ul .rssSummary,
#footer .widget ul .rsswidget,
#footer .widget ul a,
#footer .widget ul cite,
.sidebar .widget ul .rss-date,
.sidebar .widget ul .rssSummary,
.sidebar .widget ul .rsswidget,
.sidebar .widget ul a,
.sidebar .widget ul cite{line-height:1.4}
.widget-category li{margin-bottom:7px;padding-left:15px;background-image:url(images/category_mark.png)}
#footer .widget ul li,
.sidebar .widget ul li{background-position:0 8px;background-repeat:no-repeat}
.sidebar .widget ul li ul{padding:0 0 0 15px}
.sidebar .widget ul li{margin:24px 0;padding-left:0}
.sidebar .widget ul a:hover{color:#616161;text-decoration:none}
.sidebar .widget #calendar_wrap caption{padding:0 0 12px;text-transform:uppercase}
.sidebar .widget #calendar_wrap td{text-align:center;padding:7px}
.sidebar .widget .widget-title .rsswidget{color:#616161}
.sidebar .widget .widget-title .rsswidget img{margin:0}
.sidebar .widget img{height:auto;margin:5px 0}
.sidebar .widget select,
.sidebar .widget textarea{margin:15px 0;width:100%;padding:5px;border:1px solid #616161}
.sidebar .searchform_block,
.sidebar .widget{margin-bottom:25px}
#footer .widget #searchsubmit,
.sidebar .widget #searchsubmit{font-family:Lato;font-size:14px;margin:0 0 0 13px;position:relative;z-index:1;text-align:center;text-transform:uppercase;cursor:pointer;overflow:hidden}
.sidebar .widget .inner{padding:10px}
.sidebar .widget .ouroffice_widget,
.sidebar .widget .schedule_widget{padding:10px 0}
.sidebar .widget #s{border:1px solid #c6c6c6;color:#c6c6c6;float:left;height:28px;padding:0 2%;width:65%}
.sidebar .widget .screen-reader-text{display:none}
.sidebar .widget #searchsubmit{background-color:#069cd7;border:0;border-radius:3px;color:#fff;display:inline-block;padding:7px 7px 6px}
.sidebar .widget #searchsubmit:hover{background-color:#616161}
#footer .widget ul li ul{padding:0 0 0 15px}
#footer .widget ul li{margin:4px 0}
#footer .widget ul a:hover{color:#42ADEA;text-decoration:none}
.copyright a:hover,
.footercredit a:hover,
.meta a:hover,
.more:hover,
.readmore a:hover,
a.readmore:hover{text-decoration:underline}
#footer .widget #calendar_wrap caption{padding:0 0 12px;text-transform:uppercase}
#footer .widget #calendar_wrap td{text-align:center;padding:7px}
#footer .widget .widget-title .rsswidget{color:#616161}
#footer .widget .widget-title .rsswidget img{margin:0}
#footer .widget img{height:auto;margin:5px 0}
#footer .widget select,
#footer .widget textarea{margin:15px 0;width:100%;padding:5px;border:1px solid #616161}
#footer .searchform_block,
#footer .widget{margin-bottom:25px}
#footer .widget .inner{padding:10px}
#footer .widget .ouroffice_widget,
#footer .widget .schedule_widget{padding:10px 0}
#footer .widget #s{border:1px solid silver;float:left;height:28px;padding:0 2%;width:57%;color:#c6c6c6}
#footer .widget .screen-reader-text{display:none}
#footer .widget #searchsubmit{background-color:#069cd7;border:0;border-radius:3px;color:#fff;display:inline-block;padding:7px 7px 6px}
#footer .widget #searchsubmit:hover{background-color:#616161}
#footer .section_widgets .widget,
#footer .section_widgets .widget p{color:#b6bbc1}
.widget_recent_comments hr{display:none}
.services_slider .flex-direction-nav a{width:44px;height:44px;margin:0;position:absolute;top:48%;border-width:3px;border-style:solid;-moz-border-radius:25px;-webkit-border-radius:25px;-khtml-border-radius:25px;-icab-border-radius:25px;border-radius:25px;-opera-border-radius:25px;-o-border-radius:25px;-border-radius:25px}
.menu_container,
.menutop li,
.testimonial_slider{position:relative}
.services_slider .flex-direction-nav .flex-prev{left:-50px;background-position:0 0}
.services_slider .flex-direction-nav .flex-next{right:-50px;background-position:100% 0}
.services_slider .flex-direction-nav .flex-prev:hover{background-position:0 100%}
.services_slider .flex-direction-nav .flex-next:hover{background-position:100% 100%}
.testimonial_slider{z-index:1;padding:30px;min-height:45px;background-repeat:no-repeat;background-position:25px 30px;margin-bottom:50px;border-width:1px;border-style:solid;-moz-border-radius:7px;-webkit-border-radius:7px;-khtml-border-radius:7px;-icab-border-radius:7px;border-radius:7px;-opera-border-radius:7px;-o-border-radius:7px;-border-radius:7px}
.testimonial_slider .flex-control-nav{bottom:-50px}
.quotes{font-family:LatoLightItalic;font-size:20px;line-height:23px}
.quotes span{font-family:LatoItalic}
.commentlist{margin-bottom:25px}
.commentlist .comment,
.commentlist .pingback{list-style:none;margin:30px 0}
.comment-body:after,
.comment-body:before{content:'';display:block;width:100%;height:0;overflow:hidden;visibility:hidden;text-indent:-99999px}
.comment-body .comment-author{width:100px;float:left;margin:0 20px 10px 0}
.comment-author{text-align:center}
.comment-author img.avatar{margin:0 auto 10px}
.comment-author .fn{font-size:13px;font-style:normal}
.comment-author .says{display:none}
.comment-body .comment-meta{margin-bottom:10px}
#header .header_section{position:relative;z-index:99}
#header .mainslider_section{padding-top:93px;margin-top:-93px}
#header .mainslider_section .main_slider{border-top:1px solid #5a5a5a}
#header .logo{float:left;margin-top:14px}
.logo{font-family:robotoregular;font-size:34px;text-transform:uppercase}
.logo .theme_name{font-family:robotoblack}
.logo .theme_descr{font-family:robotolight_italic;font-size:15px;letter-spacing:.3px;text-transform:none;display:block}
#header .social{float:right;padding:34px 0;margin-left:15px}
.social{word-spacing:3px;white-space:nowrap}
.social li{display:inline}
#header .menu_container{float:right}
.menuicon,
.menutop{font-size:12px;line-height:1;text-transform:uppercase}
.menutop li{float:left}
.menuicon,
.menutop a{
    border-bottom-style: solid;
    border-bottom-width: 3px;
    display: block;
    font-size: 14px;
    font-weight: bold;
	height: 96px;
    padding: 0 25px;
    white-space: nowrap;
}

.menutop .current-menu-item a,
.menutop a.hover,
.menutop a:hover{background-color: #13345B; border-bottom-color: none;}
.menuicon,
.menutop .current-menu-item a.hover,
.menutop .current-menu-item a:hover,
.menutop a{border-bottom-color:transparent}
.menutop .sub-menu{position:absolute;top:100%;left:0;display:none;background:#049cdb;color:#fff;line-height:13px;text-transform:uppercase;width:auto;min-width:150px}
.menutop .sub-menu .sub-menu{top:0;left:100%}
.menutop .sub-menu li{float:none;border-top-width:1px;border-top-style:solid;line-height:25px}
.menutop .sub-menu li.first,
.menutop .sub-menu li:first-child{border:0}
.menutop .sub-menu a{padding:6px 10px;border:0}
.menutop .sub-menu .current-menu-item a,
.menutop .sub-menu a.hover,
.menutop .sub-menu a:hover{background-image:none}
.menu_container .menuicon,
.menu_container .menutopmob{display:none}
.menuicon{
    background: rgba(0, 0, 0, 0) url("images/menuicon.png") no-repeat scroll 100% 50%;
    margin: 19px 0;
    padding: 15px 20px 10px;
    white-space: normal;
}
.blogMain, .blogRight{
	//width: 100% !important;
}
.blogMain .listOfMyArticles {
     margin: 10px 0 !important; 
     width: 100% !important; }
.page_title {
    margin-bottom: 10px!important;
    margin-top: 20px!important;}     
    
.blogMain  .listOfMyArticles{    
    height: auto !important;
    min-height: auto !important;
    padding: 10px;
}        
#myBanners h1{font-size: 18px !important;}
.myBlogEntries .listOfMyArticles .readMore {
    /*bottom: -19px !important;*/ }
.reactorFeed{ width: 100%;}   
.myBlogEntries .listOfMyArticles{ min-height: 352px !important; height: auto !important;}
.menu_container .menutopmob{background:#049cdb;left:0;margin:0 0 0;position:absolute;right:0;top:100%;width:auto}
.menutopmob{font-size:12px;line-height:13px;text-transform:none}
.menutopmob li,
.post_date,
.share_label,
.supportlink{text-transform:uppercase}
.menutopmob li{border-top-style:solid;border-top-width:1px;font-size:17px;height:40px;line-height:29px}
.menutopmob a{display:block;padding:6px 10px;border:0}
.ourservices_section,
.share_block{border-top-width:1px;border-bottom-width:1px;border-top-style:solid}
.ourservices_section,
.page_title,
.service_img,
.share_block,
article{border-bottom-style:solid}
.menutopmob .sub-menu a{padding-left:20px}
.menutopmob .sub-menu .sub-menu a{padding-left:30px}
.page_title{padding-top:30px;padding-bottom:30px;border-bottom-width:1px;margin-bottom:50px}
.page_descr{font-size:14px;margin-bottom:25px}
.contact_section,
.sidebar_left,

.sidebar_left .pagesection,
.sidebar_right .pagesection{width:66%}
.sidebar_left .sidebar,
.sidebar_right .sidebar{width:32%}
.sidebar_left .sidebar,
.sidebar_right .pagesection{float:left}
.sidebar_left .pagesection,
.sidebar_right .sidebar{float:right}
.meta{font-family:LatoLight;font-size:14px;line-height:15px}
.share,
.share_label{line-height:19px}
.meta .meta_author,
.meta .meta_category,
.meta .meta_date{margin-right:10px}
.meta_author,
.meta_category,
.meta_date{display:inline-block;padding:9px 10px 9px 30px;background-repeat:no-repeat;background-position:10px 50%}
.meta_date{background-image:url(images/calendar.png)}
.meta_author{background-image:url(images/author.png)}
.meta_category{background-image:url(images/category.png)}
.share_block{text-align:right;padding-top:10px;padding-bottom:10px}
.post_meta,
.service_single,
.supportlink{text-align:center}
.share_block .share_label{float:left;margin:0 25px 0 0}
.share_label{font-size:14px}
.share_block .share li{margin:0 0 0 15px}
.share li{margin:0 15px 0 0}
.share img,
.share li{display:inline-block}
.share a img.default,
.share a:hover img.hover{display:block;visibility:visible}
.share a img.hover,
.share a:hover img.default{display:none;visibility:hidden}
.support_section{padding-top:70px;padding-bottom:50px}
.support_section .supportlink{margin-bottom:20px}
.supportlink{font-family:Lato;font-size:24px;line-height:25px;overflow:hidden;display:block;max-width:220px;margin:0 auto;height:50px;padding:120px 0 40px;position:relative;z-index:1;border-width:13px;border-style:solid;-moz-border-radius:118px;-webkit-border-radius:118px;-khtml-border-radius:118px;-icab-border-radius:118px;border-radius:118px;-opera-border-radius:118px;-o-border-radius:118px;-border-radius:118px}
.supportlink,
.supportlink img,
.supportlink span{cursor:pointer}
.supportlink img.default,
.supportlink img.hover{width:50px;height:50px;position:absolute;top:50px;left:50%;margin:0 0 0 -25px}
.supportlink img.default,
.supportlink:hover img.hover{display:block;visibility:visible}
.supportlink img.hover,
.supportlink:hover img.default{display:none;visibility:hidden}
.ourservices_section{padding-top:40px;padding-bottom:40px}
.recentpost_section,
.services_page{padding-bottom:50px}
.services_page .service_single{margin-bottom:20px}
.service_single{float:left;margin-right:3.5%;min-height:125px;width:31%}
.service_single_last{margin-right:0}
.service_single .service_img{margin-bottom:60px}
.service_img{display:block;border-bottom-width:6px;position:relative}
.service_img .icon_styled{position:absolute;bottom:-45px;left:50%;margin-left:-48px}
.service_img .overlay{position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;display:none}
.service_img:hover .overlay{display:block}
.overlay{background-image:url(images/overlay_gray.png)}
.recentpost_section{padding-top:65px}
.recentpost_section .recentpost{min-height:120px;margin-bottom:15px}
.recentpost .post_meta{width:100px;float:left}
.recentpost .inner{padding-left:105px}
.post_meta .icon_rounded{margin:0 auto}
.post_date{font-family:LatoLight}
.recentpost .inner p{margin-bottom:7px;height:60px;overflow:hidden}
.more{font-family:LatoItalic}
article{padding-bottom:40px;margin-bottom:40px;border-bottom-width:1px}
article .article_img{display:block;float:left}
article .article_txt{padding-left:20px}
article .article_no_img{margin-left:0;padding-left:0}
.readmore{font-size:14px;text-align:right}
article .meta{clear:both;margin-bottom:0;margin-top:30px}
.simplepag{padding-bottom:80px}
.simplepag .next{float:right}
.copyright,
.simplepag .prev{float:left}
.singlepost{margin-bottom:40px}
.singlepost .meta{margin:20px 0}
.singlepost h1,
.singlepost h2,
.singlepost h3,
.singlepost h4,
.singlepost h5,
.singlepost h6{text-transform:uppercase;margin:10px 0;color:#505050}
.singlepost h1{background:none;font-size:30px;text-align:left}
.gallery-caption,
.wp-caption .wp-caption-text{font-style:italic;font-weight:300}
.singlepost h2{font-size:26px;line-height:33px}
.singlepost ol li,
.singlepost ul li{line-height:1.5}
.singlepost h3{font-size:22px}
.singlepost h4{font-size:18px}
.singlepost h5{font-size:16px}
.singlepost h6{font-size:14px}
.singlepost .list,
.singlepost ol,
.singlepost p,
.singlepost ul,
article .list,
article p,
article ul{margin-bottom:20px}
.singlepost .article_img,
article .article_img{margin:10px 0 15px}
article .article_img{margin:0 0 15px}
.singlepost ul{margin-bottom:0;margin-left:0}
.singlepost ol{margin-bottom:0;margin-left:20px}
.singlepost img,
article img{height:auto;margin-bottom:10px; margin: 5px 10px;}
.singlepost .meta_tags,
article .meta_tags{margin:15px 0}
.map_block{border:1px solid #d1d1d1;margin-bottom:80px}
.contact_block{text-align:center}
.contact_block .column4{margin-bottom:15px}
.contact_block img{margin-bottom:10px}
#footer .section_blue{padding-top:50px;padding-bottom:30px}
#footer .section_widgets{padding-top:40px;padding-bottom:50px}
.section_widgets .widget{margin-bottom:25px}
.copyrightbar,
.copyrightbar .copyright,
.copyrightbar .scrolltop{line-height:19px}
.copyrightbar .gutter{position:relative;padding-top:15px;padding-bottom:15px}
.copyrightbar .copyright{margin-right:55px}
.copyright{font-size:13px}
.footercredit{font-size:13px;float:right}
.footercredit a{color:#049cdb}
.copyrightbar .gutter .scrolltop{position:absolute;top:15px;right:0}
.wp-caption{max-width:100%}
.sticky{background-color:#eee;color:#333;padding:18px}
.bypostauthor{display:inline-block}
.alignleft{float:left}
.alignright{float:right}
.aligncenter{display:block;margin-left:auto;margin-right:auto}
img.alignleft{margin:5px 20px 5px 0}
.wp-caption.alignleft{margin:5px 10px 5px 0}
img.alignright{margin:5px 0 5px 20px}
.wp-caption.alignright{margin:5px 0 5px 10px}
img.aligncenter{margin:5px auto}
img.alignnone{margin:5px 0}
.noticeerror h3{margin:50px 0;color:red}
@media only screen and (min-width:769px) and (max-width:1152px){.container{width:auto;margin-left:15px;margin-right:15px}
.menutop a{padding:41px 20px 37px}
.support_section h2{font-size:40px}
.support_section h2 .legend{font-size:32px}
.meta .meta_author,
.meta .meta_category,
.meta .meta_date{margin-right:0}
.meta_author,
.meta_category,
.meta_date{padding:7px 7px 7px 25px;background-position:7px 50%}
}
@media only screen and (min-width:481px) and (max-width:768px){.container{width:auto;margin-left:10px;margin-right:10px}
.menu_container .menutop{display:none}
.menu_container .menuicon{display:block}
#header .menu_container{float:none}
.logo .theme_descr{margin:15px 0}
.menu_container{clear:both}
.main_slider .slide_circle{margin:0 auto}
.support_section{padding-bottom:50px;padding-top:30px}
.support_section h2,
.support_section h2 .legend{font-size:25px}
.service_single{width:100%}
.services_page .column3,
.services_page .columnwrapp .column3,
.support_section .column4,
.support_section .columnwrapp .column4{width:50%}
#footer .section_widgets .column4,
.recentpost_section .column2,
.recentpost_section .columnwrapp .column2,
.sidebar_left .pagesection,
.sidebar_left .sidebar,
.sidebar_right .pagesection,
.sidebar_right .sidebar{width:auto;float:none}
.sidebar_left .pagesection,
.sidebar_left .sidebar,
.sidebar_right .pagesection,
.sidebar_right .sidebar{margin-bottom:50px}
.meta{font-size:13px}
.meta .meta_author,
.meta .meta_category,
.meta .meta_date{margin-right:0}
.meta_author,
.meta_category,
.meta_date{padding:7px 7px 7px 25px;background-position:7px 50%}
}
@media only screen and (max-width:480px){.container{width:auto;margin-left:10px;margin-right:10px}

.blogRight{
	width: 100%;
	float: none;
}
.gutter{margin-left:5px;margin-right:5px}
#header{text-align:center; left: 0}
#header .logo,
#header .social{float:none}
#header .logo{display:block;    position: absolute; margin: 0;   width: 100px; top: 15px; }
.page-template-ourvoice-page .myBlogEntries .listOfMyArticles .title{ height: auto !important;}    
.logo .theme_descr{margin:15px 0}
.menu_container .menutop{display:none}
.menu_container .menuicon,
.meta_author,
.meta_category,
.meta_date{display:block}
.menuicon{padding:0px; margin: 0; height: 55px; border-bottom-style: none; border-bottom-style: 0;}
#header .menu_container{float:none;text-align:left}
.menu_container{clear:both}
.main_slider .slide_circle{margin:0 50px 0 0}
.slide_circle{width:auto;height:auto}
.support_section{padding-bottom:50px;padding-top:30px}
.support_section h2,
.support_section h2 .legend,
h2{font-size:25px}
.service_single{width:100%}
.contact_block .column4,
.contactform .column2,
.contactform .columnwrapp .column2,
.recentpost_section .column2,
.recentpost_section .columnwrapp .column2,
.services_page .column3,
.services_page .columnwrapp .column3,
.sidebar_left .pagesection,
.sidebar_left .sidebar,
.sidebar_right .pagesection,
.sidebar_right .sidebar,
.support_section .column4,
.support_section .columnwrapp .column4{width:auto;float:none}
.sidebar_left .pagesection,
.sidebar_left .sidebar,
.sidebar_right .pagesection,
.sidebar_right .sidebar{margin-bottom:40px}
article .article_img{width:100%;float:none;margin-bottom:25px}
article .article_txt{margin-left:0;padding-left:0}
.meta .meta_author,
.meta .meta_category,
.meta .meta_date{margin:0 0 5px}
.share_block .share_label{margin:0}
.share_block .share li{margin:0 0 0 5px}
.share li{margin:0 5px 0 0}
.contactform .largebutton_blue{width:100%}
.flex-direction-nav{display:none!important}
#footer .section_widgets .column4{width:auto;float:none}
}
.widgets_on_page li{list-style-type:none}
.auth_name{font-size:16px;font-weight:700;margin:20px 0}
.auth_bio{font-size:12px;line-height:18px}
img.avatar{float:right;width:60px;height:60px;}
.progressBarTitle{height:30px;font-size:16px;font-weight:bold;line-height:30px;color:#049cdb;}
.progressBar{background-color:#eee;border:1px solid #049cdb;border-radius:11px;height:20px;position:relative;width:100%;}
.progressBar .inner{width:45%;background-color:049cdb;height:20px;border-radius:11px;background-color:lightblue;background-size:40px 40px;background-image:linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);}
.progressPercentage{color:#000;font-size:16px;font-weight:bold;position:absolute;text-align:center;top:-39px;width:100%;z-index:10;}
.percFrame{width:auto;margin:20px auto;position:relative;}
.myButton{-moz-box-shadow:inset 0px 1px 0px 0px #97c4fe;-webkit-box-shadow:inset 0px 1px 0px 0px #97c4fe;box-shadow:inset 0px 1px 0px 0px #97c4fe;background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #3d94f6), color-stop(1, #1e62d0));background:-moz-linear-gradient(top, #3d94f6 5%, #1e62d0 100%);background:-webkit-linear-gradient(top, #3d94f6 5%, #1e62d0 100%);background:-o-linear-gradient(top, #3d94f6 5%, #1e62d0 100%);background:-ms-linear-gradient(top, #3d94f6 5%, #1e62d0 100%);background:linear-gradient(to bottom, #3d94f6 5%, #1e62d0 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#3d94f6', endColorstr='#1e62d0',GradientType=0);background-color:#3d94f6;-moz-border-radius:6px;-webkit-border-radius:6px;border-radius:6px;border:1px solid #337fed;display:inline-block;cursor:pointer;color:#ffffff;font-family:Arial;font-size:15px;font-weight:bold;padding:6px 24px;text-decoration:none;text-shadow:0px 1px 0px #1570cd;}
.myButton:hover{background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #1e62d0), color-stop(1, #3d94f6));background:-moz-linear-gradient(top, #1e62d0 5%, #3d94f6 100%);background:-webkit-linear-gradient(top, #1e62d0 5%, #3d94f6 100%);background:-o-linear-gradient(top, #1e62d0 5%, #3d94f6 100%);background:-ms-linear-gradient(top, #1e62d0 5%, #3d94f6 100%);background:linear-gradient(to bottom, #1e62d0 5%, #3d94f6 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#1e62d0', endColorstr='#3d94f6',GradientType=0);background-color:#1e62d0;}
.myButton:active{position:relative;top:1px;}
#latestPosts{display:none;}
#latestPopularFrame{}
.sidebar{}
#latestPopularFrame li{clear:none;list-style-type:none;margin:10px 0 0;}
.mpTab{}
.latestTab{}
.listOfMyArticles{font-size:13px;padding:10px 0;}
#avatarUserPage img{border-radius:50%;clear:both;float:none;margin:0 0 20px;}

.myBlogEntries ul li{ list-style-type: none; }
.myBlogEntries .listOfMyArticles {     
    border: 1px solid #ddd;
    height: 352px;
    margin: 20px 0;
    padding: 0;
    position: relative;
    width: 100%;

	}
.myBlogEntries .listOfMyArticles:hover {     
	border: 1px dotted #049cdb;
	
}	
.myBlogEntries .listOfMyArticles a:hover {     
	

}	
.myBlogEntries .listOfMyArticles .img{     
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 240px;
    width: 100%; 
}

.myBlogEntries .listOfMyArticles .title{     
    font-size: 15px;
    font-weight: bold;
    height: auto;
    line-height: 18px;
    padding: 7px 10px;
}

.myBlogEntries .listOfMyArticles .readMore{
    bottom: 5px;
    position: absolute;
    right: 9px;
}
.myBlogEntries .listOfMyArticles .title .text_excert{     
    font-size: 14px;
    font-weight: normal;
    line-height: 18px;
    padding: 6px 0 0;
}	
.sidebar-left{
	float: left;
	width: 60%;
}

.sidebar-right{
	width: 30%;
	float: right;	
}

.activeItem{
	background-color: #049cdb !important;
}

.imageFrame{
background-size: 1188px 558px;
    background-repeat: no-repeat;
    height: 300px;
    width: 100%;
    background-position: center;
}

.textFrame{
    background-color: rgba(4, 156, 219, 0.8);
    border-radius: 0 15px 15px 0;
    bottom: 20px;
    min-height: 35px;
    left: 0;
    line-height: 35px;
    padding: 10px 35px;
    position: absolute;
	width: auto;
	display: block;
	box-shadow: 1px 1px 4px #333;
}
 .textFrame a{
    color: rgba(238,238,238, 1) !important;
    font-size: 16px;
    font-weight: bold;
    text-transform: uppercase;
}

.textFrame a:hover{
	color: rgb(255,255,255)
	transition: all 0.5s ease;
}


.tabContent ul li{
    border-bottom: 1px dashed #049cdb;
    line-height: 20px;
    list-style-type: none;
    margin: 0 10px;
    padding: 10px 0;
}

.tabContent ul li:last-child{
    border: none;
}

.reactorFeed{
	float: left;
	width: 16%;
	margin: 0 10px;
	height: auto;
	
}

.twitterFeed{
	width: 15%;
	margin: 0 10px;	
	height: auto;
	float: left;
}

.blogFeed{
	width:63%;
	margin: 0 10px;	
	height: auto;
	float: left;
}
  
.reactorFeed h2, .blogFeed h2, .twitterFeed h2{
    border-bottom: 1px dashed #049cdb;
    color: #049cdb;
    font-size: 22px;
    padding: 0 0 10px;
}  


.page-template-ourvoice-page .listOfMyArticles{
    float: left;
    margin: 0 12px 20px;
    width: 46%;
}

.page-template-ourvoice-page .myBlogEntries .listOfMyArticles .title {
    font-size: 12px;
    height: 78px;
    line-height: 12px;
    margin: 10px 2px 17px 10px;
    padding: 0;
    width: auto;
	color: #2d3c4d;
}

.page-template-ourvoice-page .myBlogEntries .listOfMyArticles .title  a{
    display: block;
    height: auto;
    overflow: hidden;
}

.page-template-ourvoice-page .myBlogEntries .listOfMyArticles .title  .text_excert{
    height: 35px;
	overflow: hidden;
}	

.page-template-ourvoice-page .myBlogEntries .listOfMyArticles .img {
    width: 100%;
}

.page-template-ourvoice-page .myBlogEntries .listOfMyArticles .title .text_excert {
    font-size: 11px;
    font-weight: normal;
    padding: 6px 0 0;
	overflow: hidden;
	color: #777;
}

.page-template-ourvoice-page .myBlogEntries .listOfMyArticles .title .readMore {
    bottom: 3px;
    height: 13px;
    position: absolute;
    right: 5px;
}

.categoryArticles{
    float: left;
    height: 159px;
    margin: 10px;
    padding: 10px;
    position: relative;
    width: 28%;
	cursor: pointer;
}

.categoryArticles .article_txt {
    background-color: rgba(43, 43, 0, 0.6);
    bottom: 0;
    padding: 10px 10px 0;
    position: absolute;
    top: 9px;
    width: 87%;
	transition: background-color 0.5s ease;
}

.categoryArticles .article_txt:hover {
    background-color: rgba(255, 255, 255, 0.1);
    bottom: 0;
    padding: 10px 10px 0;
    position: absolute;
    top: 9px;
    width: 87%;
}

.categoryArticles .article_txt:hover h2{
    display: none;
}

.categoryArticles img {
    height: 168px;
    width: 100%;
}

.categoryArticles h2 {
    font-size: 16px;
    line-height: 20px;
	font-weight: bold;
	color: #FFF;
	text-shadow: 0 0 10px #ff0000;
}

.recentPostSlider{
	margin: 11px 0 0 0;
}

#content{
	padding: 102px 0 0 0;
}

#content a{
	color: initial;
}

.page-template-ourvoice-page .page_title h2{
	float: left;
}
.convButtons{
	float: right;
	margin: 8px 0 0;
}

.carousel {
    margin: 20px 0;
}

.gutter h2 span{
    color: #13345b !important;
    text-shadow: 0 0 2px #444 !important;	
}

.convButtons a{

  background: #3498db;
  background-image: -webkit-linear-gradient(top, #3498db, #2980b9);
  background-image: -moz-linear-gradient(top, #3498db, #2980b9);
  background-image: -ms-linear-gradient(top, #3498db, #2980b9);
  background-image: -o-linear-gradient(top, #3498db, #2980b9);
  background-image: linear-gradient(to bottom, #3498db, #2980b9);
  -webkit-border-radius: 5;
  -moz-border-radius: 5;
  border-radius: 5px;
  text-shadow: 1px 1px 3px #666666;
  -webkit-box-shadow: 0px 1px 3px #666666;
  -moz-box-shadow: 0px 1px 3px #666666;
  box-shadow: 0px 1px 3px #666666;
  font-family: Arial;
  color: #ffffff;
  font-size: 13px;
  padding: 5px 8px 5px 8px;
  text-decoration: none;
  margin: 0 6px 0 0;
}

.convButtons a:hover {
  background: #3cb0fd;
  background-image: -webkit-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -moz-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -ms-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -o-linear-gradient(top, #3cb0fd, #3498db);
  background-image: linear-gradient(to bottom, #3cb0fd, #3498db);
  text-decoration: none;
	
}

#vertical-banner{
	background-image: url("/wp-content/themes/zenbu/images/mapbg.jpg");
	height: 80px;
	border-radius: 10px 0 10px 0;
	position: relative;
	font-family: Open Sans;
	margin: 0 0 30px;
}




#vote_message{
	color: #FF0000;
	font-size: 12px;
	display: block;
	clear: both;
	margin: 20px auto;
}
  

.myBlogEntries .tabs div {
   -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #fff;
    border-color: #7db9e8 #7db9e8 -moz-use-text-color;
    border-image: none;
    border-radius: 10px 10px 0 0;
    border-style: solid solid none;
    border-width: 1px 1px medium;
    cursor: pointer;
    float: left;
    font-size: 12px;
    padding: 5px;
    position: relative;
    text-align: center;
    top: 1px;
    z-index: 2;
}

.myBlogEntries .tabs div.active {
    background-color: #7db9e8;
    color: #fff;
    position: relative;
    top: 0;
}

.tabTw{
	display: none;
	padding: 15px;
}

.tabTw, .tabFb{
	border: 1px solid #7db9e8;
}

.tabs{
	position: relative;
}

#vertical-banner .content{
	display: none;
}

.listOfMyArticles .date, .listOfMyArticles .author, .listOfMyArticles .category{
    color: #aaa;
    font-size: 11px;
    padding: 0 10px 10px;
    width: auto;
    float: left;
}

.menu_container, .menutop li, .testimonial_slider {
    height: 97px;
	line-height: 160px;
}

.userBlock{
	border-bottom: 1px dotted #ddd;
    height: 90px;
    margin: 20px 0 0;
    padding: 0 0 10px;
    position: relative;
}


.userBlock .userName{
    float: right;
    font-size: 13px;
    font-weight: bold;
    line-height: 15px;
    padding: 10px 0 0;
    width: 50%;
}

.userBlock .userPicture{
	float: left;
	width: 40%;
	background-image: url("/wp-content/themes/zenbu/images/no_user.png");
	background-size: 51px;
	background-repeat: no-repeat;
	background-position: 9px 13px;
}

.userBlock .userPicture img.avatar{
    float: left;
    height: 70px;
    min-width: 1px;
    border-radius: 0;
}

.userBlock .userLink{
    float: right;
    height: 35px;
    line-height: 35px;
    margin: 25px 0 0;
}

.blogMain{
	width: 80%;
	float: left;
}

.blogRight{
	width: 20%;
	float: right;
}

.blogRight h2{
    color: #fff;
    font-size: 14px;
    font-weight: bold;
    margin: 10px 0;
    padding: 0;
    text-transform: uppercase;
}

.blogRight ul li{
    background-color: #2d3c4d;
    list-style-type: none;
    margin: 0 6px 6px;
    padding: 5px 12px;
}

.blogRight ul li a{
    color: #ccc!important;
    display: inline-block;
}

.blogRight h3{
	margin: 0;
	padding: 0;
	font-size: 16px;
}

.postsbytag h3{
	font-size: 14px;
	text-transform: none;
}

.userBlock:last-child{
	border: none;
}
.blogMain  .listOfMyArticles{
    float: left;
    margin: 0 12px 20px !important;
    width: 46% !important;
}

.post_tags a{
    border: 1px solid #ddd;
    border-radius: 5px;
    display: -moz-inline-box;
    margin: 6px 3px;
    padding: 2px 8px;
}

.post_tags a:hover{
    border: 1px solid #777;
	background-color: #ccc;
	color: #222;
}

.carousel-control{
	background: none !important;
	border: none !important;
	top: 47% !important;
}

.logo > img {
    width: 164px;
}


.blog .myBlogEntries .listOfMyArticles {
    height: auto;
}

#myBanners {
    height: 80px;
    margin: 0;
    padding: 0;
}

#myBanners h1{
    color: #ff0000;
    font-size: 38px;
    font-weight: bold;
    text-shadow: 0 1px 1px #333;
	padding: 10px;
}

#myBanners .secondaryText{
	padding: 0 10px;
	font-size: 16px;
	font-weight: bold;
	color: #049cdb;
    font-family: dinregular;
}

#myBanners  .bFrame{
	height: 100%;
    font-family: dinregular;
}

.rreactor{
    border: 1px dotted #eee;
    float: left;
    margin: 5px;
    max-height: 300px;
    min-height: 100px;
    padding: 15px;
    width: 29%;
	position: relative;
	background-color: #fafafa;
}

.rreactor .link{
	position: absolute;
	right: 10px;
	bottom: 10px;
	font-size: 10px;
}

.rreactor .image{
	position: absolute;
	right: 10px;
	top: 10px;
	font-size: 12px;
}

.rreactor #vote{
	position: absolute;
	left: 10px;
	bottom: 10px;
	font-size: 12px;	
}

.rreactor .image img{
	border-radius: 0;
}

.rreactor:hover{
	background-color: #eee;
    border: 1px dotted #444;

}

#cookieAccpept {
	background-color: rgba(0, 0, 0, 0.9);
    bottom: 0;
    height: 100px;

    position: fixed;
    width: 100%;
    z-index: 2147483647;
}

#cookieAccpept button{
	position: absolute;
	right: 30px;
	top: 42px;
	padding: 5px 20px;
}

#cookieAccpept i{
	position: absolute;
	left: 30px;
	top: 42px;
	font-size: 20px;
}


.searchPage{
	max-width: 1200px;
	margin: 0 auto;
}

.searchPage fieldset{
	margin: 30px 0;
	padding: 30px;
	background-color: #eee;
}

.listOfMyResults{
    min-height: 50px;
    border-bottom: 1px solid #ddd;
    font-size: 13px;
    padding: 18px 0 0px;
}

.listOfMyResults .text_excert{
	font-size: 11px;
	padding: 5px 0;
}

.listOfMyResults .title{
	font-size: 14px;
	font-weight: bold;
}

.search .simplepag{
    margin: 20px 0 !important;
}

.search .simplepag .prev {
    float: left;
}

.search .simplepag .next {
    float: right !important;
}

.searchPage input[type="text"]{
	padding: 6px;
	width: 50%;
	margin: 10px 0;
}

.searchPage button{
	padding: 6px;
	width: 150px;
	margin: 10px 0;
}

.footerSocial{
	height: 50px;	
	margin: 30px 0;
}

.footerSocial .facebook{
    background-image: url("/wp-content/themes/zenbu/images/social-icons-7.png");
    background-position: left top;
    background-repeat: no-repeat;
    background-size: 200px auto;
    height: 50px;
    width: 50px;
    float: left;
}

.footerSocial .twitter{
    background-image: url("/wp-content/themes/zenbu/images/social-icons-7.png");
    background-position: -150px 0;
    background-repeat: no-repeat;
    background-size: 200px auto;
    height: 50px;
    width: 50px;
    float: left;    
}

.footerSocial .youtube{
    background-image: url("/wp-content/themes/zenbu/images/social-icons-7.png");
    background-position: 0 -50px;
    background-repeat: no-repeat;
    background-size: 200px auto;
    height: 50px;
    width: 50px;
    float: left;
}

.single-post .blogRight {
    float: right;
    width: 100%;
}

#divHide{
    height: 77px;
    width: 300px;
    position: relative;
    margin-bottom: -101px;
    z-index: 9999;
}
.votes{
	position:absolute;
	right: 5px;
	bottom: 20px;
	font-size: 10px;
}

@media only screen and (max-width:750px){
	
	.reactorFeed{ float: none;width: 100%;}		
	.sidebar-left, .sidebar-right, .blogRight, .blogMain { float: none; width: 100%; }
	
	.recentPostSlider .left {
		float: none;
		clear: both;
		width: 100%;
	}
	.recentPostSlider .right {
		float: none;
		clear: both;
		width: 100%;
		margin: 20px 0 0 0;
	}
	
	.faceFeed, .blogFeed, .twitterFeed{
		width: 93%;
		float: none;
		clear: both;
	}
	
	.page-template-ourvoice-page .listOfMyArticles{ width: 100%!important; margin: 0 0 18px -10px !important; height: auto !important; min-height: auto !important; padding: 10px; }	
	#content {	padding: 81px 0 0; 	}	
}